html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
html {
  color: #222;
  font-size: 62.5%; /* 10px; */
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}
body {
	font: 1.5rem/2.5rem  "Open Sans", "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	background: #fff; 
}

.header-wrapper {
  position: relative;
  z-index: 10;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px 0 0;
  text-align: right;
  
  line-height: 26px;
} 
.header-logo {
  float: left;
  display: inline-block;
  text-decoration: none;
  height: 40px;
  padding-left: 48px;
  font-size: 1.8rem;
  line-height: 3.6rem;
  margin-left: 20px;
  margin-top: -6px;
  text-align: left;
  color: #f2f0eb;
  background: url(//cdn.livehome3d.com/assets/img/main/livehome-logo.png) left center / 38px 40px no-repeat;
}
.home .header-logo {
  pointer-events: none;
  cursor: default;
}
/*
.header-logo:hover {
  opacity: .8;
}
*/
.site-header-menu {
  position: relative;
  font-size: 0;
}
.site-header-menu-point {
  position: relative;
  display: inline-block;
  margin: 0 16px 20px;
  font-size: 1.5rem;
  text-align: right;
  vertical-align: middle;
  text-decoration: none;
  color: #f2f0eb;
}
.site-header-menu-point:hover {
  cursor: pointer;
}
.site-header-menu-point:hover,
.header-logo:hover,
.drop-down-menu a:hover {
  color: #f9c3a8;
}
.pro .site-header-menu-point:hover,
.pro .header-logo:hover {
  color: #d2d694;/*  #c9d057 */
}
.extras-materials .site-header-menu-point:hover,
.extras-materials .header-logo:hover {
  color: #b5baca;
}
.scandinavian-furniture .site-header-menu-point:hover,
.scandinavian-furniture .header-logo:hover {
  color: #b5baca;
}
.outdoor-objects .site-header-current,
.outdoor-objects .site-header-menu-point:hover,
.outdoor-objects .header-logo:hover {
  color: #403a30;
}
.haunted-house .site-header-menu-point:hover,
.bing-bang-theory .site-header-menu-point:hover,
.extras-plants .site-header-menu-point:hover,
.extras-plants .header-logo:hover {
  color: #94e88c;
}

.site-header-current,
.drop-down-menu .site-header-current {
  color: #f59361;  
}
.pro .site-header-current {
  color: #c9d057;  
}
.extras-materials .site-header-current {
  color: #bd5376;
}
.scandinavian-furniture .site-header-current {
  color: #b0bae0;
}
.bing-bang-theory .site-header-current,
.extras-plants .site-header-current {
  color: #88d581;
}

/*
.base .site-header-current,
.pro .site-header-current,
*/
.link-disable {
  pointer-events: none;
  cursor: default;
}

/*
@font-face {
  font-family: 'osicons';
  src:url('/assets/fonts/osicons.eot');
  src:url('/assets/fonts/osicons.eot?#iefix') format('embedded-opentype'),
      url('/assets/fonts/osicons.woff') format('woff'),
      url('/assets/fonts/osicons.ttf') format('truetype'),
      url('/assets/fonts/osicons.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
*/
@font-face {
  font-family: 'osicons';
  src:  url('/assets/fonts/osicons.eot?e84g0a');
  src:  url('/assets/fonts/osicons.eot?e84g0a#iefix') format('embedded-opentype'),
    url('/assets/fonts/osicons.ttf?e84g0a') format('truetype'),
    url('/assets/fonts/osicons.woff?e84g0a') format('woff'),
    url('/assets/fonts/osicons.svg?e84g0a#osicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}





.site-header-menu-point.desktop-view {
  display: none;
}
.site-header-menu-point.mobile {
  text-transform: uppercase;
  margin-right: 20px;
}
.site-header-toggle-button {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 12px;
  margin-left: 9px;
  top: -2px;
  vertical-align: middle;
}

.site-header-toggle-button span, 
.site-header-toggle-button span::before, 
.site-header-toggle-button span::after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 20px;
  background: #f2f0eb;
  position: absolute;
  display: block;
  content: '';
  left: 0;
}
.site-header-toggle-button span {
  top: 5px;
}
.site-header-toggle-button span::before {
  top: -5px; 
}
.site-header-toggle-button span::after {
  top: 5px;
}
.site-header-toggle-button span,
.site-header-toggle-button span::before,
.site-header-toggle-button span::after {
/*
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  -webkit-backface-visibility: hidden;
*/
}
.site-header-toggle-button.active span {
  background: transparent;
}
.site-header-toggle-button.active span::before,
.site-header-toggle-button.active span::after {
  top: 0;
}
.site-header-toggle-button.active span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.site-header-toggle-button.active span::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
/*   background: #ff9b93; */
  background-color: #f9c3a8;
}

.pro .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.pro .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.pro .site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
/*   background: #c9d057; */
  background-color: #d2d694;
}

.extras-materials .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.extras-materials .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.extras-materials .site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
  background: #ef6996;
}
.scandinavian-furniture .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.scandinavian-furniture .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.scandinavian-furniture .site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
  background: #b5baca;
}
.outdoor-objects .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.outdoor-objects .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.outdoor-objects .site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
  background: #403a30;
}


.haunted-house .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.haunted-house .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.haunted-house .site-header-menu-point.mobile:hover .site-header-toggle-button span::after,
.bing-bang-theory .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.bing-bang-theory .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.bing-bang-theory .site-header-menu-point.mobile:hover .site-header-toggle-button span::after,
.extras-plants .site-header-menu-point.mobile:hover .site-header-toggle-button:not(.active) span, 
.extras-plants .site-header-menu-point.mobile:hover .site-header-toggle-button span::before, 
.extras-plants .site-header-menu-point.mobile:hover .site-header-toggle-button span::after {
  background: #88d581;
}

.drop-down-menu {
  background: rgba(106,36,46,.95);
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: left;
  position: relative;
  z-index: 20;
  font-size: 1.5rem;
  padding-top: 9px;
  padding-bottom: 12px;
  -webkit-font-smoothing: subpixel-antialiased;
  z-index: 10000;
}
.pro .drop-down-menu {
  background: rgba(11,82,103,.95);
}
.extras-materials .drop-down-menu {
  background: rgba(68,46,87,.95);
}
.scandinavian-furniture .drop-down-menu {
  background: rgba(109,115,135,.95);
}
.outdoor-objects .drop-down-menu {
  background: rgba(135,125,109,.95);
}

.haunted-house .drop-down-menu,
.bing-bang-theory .drop-down-menu,
.extras-plants .drop-down-menu {
  background: rgba(21,109,60,.95);
}
.landing .drop-down-menu {
  background: rgba(20,19,21,.85);
}
.drop-down-menu li {
  line-height: 32px;
}
.drop-down-menu a {
  text-decoration: none;
  color: #f2f0eb;
  display: block;
  padding-left: 35px;
  padding-right: 30px;
}

.site-header-os-divide {
  padding-left: 35px;
/*   padding-top: 4px; */
/*   background: orange; */
}
.site-header-os-select-name {
  margin-top: 11px;
  margin-bottom: 13px;
/*   font-size: 1.7rem; */
  line-height: 1;
/*   color: #d4a6aa; */
color: rgba(255,255,255,.57);
}
.site-header-os-select {
  display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  padding-bottom: 10px;
}
.site-header-os-select a {
  display: inline-block;
  padding: 0 !important;
/*   background: brown; */
/*   vertical-align: middle; */
  line-height: 2.3rem;
/*   font-size: 2.2rem; */
}
.site-header-os-select a:not(:first-child) {
  margin-left: 32px;
}
.site-header-os-icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'osicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/*   vertical-align: bottom; */

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.icon-ios:before {
  content: "\e900";
/*   color: red; */
font-size: 2.3rem;
  vertical-align: bottom;
}
.icon-macos:before {
  content: "\e901";
/*   color: red; */
font-size: 1.9rem;
  vertical-align: bottom;
}
.icon-windows:before {
  content: "\e902";
font-size: 2rem;
/*   color: red; */
  vertical-align: bottom;
}



.scandinavian-furniture .drop-down-menu a {
  color: #ffffff;
}
.outdoor-objects .drop-down-menu a {
  color: #ffffff;
}
/*
.drop-down-menu a:hover {
  color: #ff9b93;
}
*/
/*
.pro .drop-down-menu a:hover {
  color: #c9d057;
}
*/
.extras-materials .drop-down-menu a:hover {
  color: #ef6996;
}
.scandinavian-furniture .drop-down-menu a:hover {
  color: #c3cffa;
}
.outdoor-objects .drop-down-menu a:hover {
  color: #403a30;
}
.haunted-house .drop-down-menu a:hover,
.bing-bang-theory .drop-down-menu a:hover,
.extras-plants .drop-down-menu a:hover {
  color: #94e88c;
}

.drop-down-menu .devider {
  border-bottom: 1px solid #5d1c25;
  margin-bottom: 3px;
  padding-bottom: 5px;
}
.drop-down-menu .devider-hide {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.pro .drop-down-menu .devider {
  border-color: #0d3f50;
}
.extras-materials .drop-down-menu .devider {
  border-color: #341d48;
}
.scandinavian-furniture .drop-down-menu .devider {
  border-color: #555860;
}
.outdoor-objects .drop-down-menu .devider {
  border-color: #675e50;
}
.haunted-house .drop-down-menu .devider,
.bing-bang-theory .drop-down-menu .devider,
.extras-plants .drop-down-menu .devider {
  border-color: #004520;
}
.landing .drop-down-menu .devider {
  border-color: #101010;
}

/* what's new*/
.header-small {
  background: url(//cdn.livehome3d.com/assets/img/base/small-header-bg.jpg) no-repeat center top;
  background-size: cover;
  z-index: 9999;
  position: relative;
}
.header-small-wrapper {
  max-width: 696px;
  width: 100%;
  margin: 0 auto;
  padding: 19px 28px 36px;
  color: #f2f0eb;
  text-align: center;
  font-size: 0;
}
.header-small-app-icon {
  display: inline-block;
  width: 91px;
  height: 94px;
  background: url(//cdn.livehome3d.com/assets/img/base/app-icon-small.png) no-repeat center top;
  background-size: contain;
  vertical-align: middle;
}
.header-small-title {
  display: inline-block;
  font-size: 3.6rem;
  font-weight: 300;
  line-height: 1;
  margin-bottom: 0;
  vertical-align: middle;
  width: 100%;
}
.header-small-x {
  background-color: #692731;
  z-index: 9999;
  position: relative;
  z-index: 9999;
}

.product-menu-section {
  display: none;
}


@media only screen and (min-width: 568px) {
  body {
    font-size: 1.7rem;
    line-height: 2.6rem;
  }

/*
  .header-wrapper {
    padding-top: 13px;
  }
  .header-logo {
    margin-top: -2px;
  }
  .site-header-menu {
    margin-top: 4px;
    display: inline-block;
  }
  .site-header-menu-point {
    font-size: 1.7rem;
    margin-bottom: 8px;
  }
  .site-header-menu-point.desktop {
    display: inline-block;
  }
  .site-header-menu-point.mobile {
    margin-right: 35px;
  }
  .drop-down-menu {
    position: absolute;
    min-width: 230px;
    right: 0;
    top: 100%;
    padding: 4px 15px 12px;
    font-size: 1.7rem;
    background: rgba(106,36,46,.95);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .drop-down-menu a {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 300;
  }
  .drop-down-menu .devider {
    border-bottom-color: #5d1c25;
    margin-bottom: 4px;
    padding-bottom: 4px;
  }
  .header-small-title {
    font-size: 5rem;
    margin-left: 35px;
    margin-top: 0;
    width: auto;
  }
  .header-small-x .site-header-menu {
    padding-bottom: 12px;
  }
*/
}
@media only screen and (min-width: 668px) {
  .header-wrapper {
    padding-top: 13px;
  }
  .header-logo {
    margin-top: -2px;
  }
  .site-header-menu {
    margin-top: 4px;
    display: inline-block;
  }
  .site-header-menu-point {
    font-size: 1.7rem;
    margin-bottom: 8px;
  }
  .site-header-menu-point.desktop-view {
    display: inline-block;
  }
  .mobile-view  {
    display: none;
  }
  
  .site-header-menu-point.mobile {
    margin-right: 35px;
  }
  .drop-down-menu {
    position: absolute;
    min-width: 230px;
    right: 0;
    top: 100%;
    padding: 4px 15px 12px;
    font-size: 1.7rem;
    background: rgba(106,36,46,.95);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }
  .drop-down-menu a {
    padding-left: 10px;
    padding-right: 10px;
/*     font-weight: 300; */
  }
.site-header-os-divide {
  padding-left: 10px;
}
  .drop-down-menu .devider-hide {
    border-bottom: 1px solid;
  }
  .drop-down-menu .devider,
  .drop-down-menu .devider-hide {
    border-bottom-color: #5d1c25;
    margin-bottom: 4px;
    padding-bottom: 4px;
  }
  .header-small-title {
    font-size: 5rem;
    margin-left: 35px;
    margin-top: 0;
    width: auto;
  }
  .header-small-x .site-header-menu {
    padding-bottom: 12px;
  }

}
@media only screen and (min-width: 768px) {
  .header-logo {
    font-size: 2.4rem;
    margin-left: 10px;
    margin-top: -1px;
  }
  .product-menu-section {
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 1000;
  }
  .product-menu-section {
    background: #752c37;
  }
  .pro .product-menu-section {
    background: #0b5267;
  }
  .extras-materials .product-menu-section {
    background: #442e57;
  }
  .scandinavian-furniture .product-menu-section {
    background: #6d7387;
  }
  .haunted-house .product-menu-section,
  .bing-bang-theory .product-menu-section,
  .extras-plants .product-menu-section {
    background: #156d3c;
  }
  .product-menu-fixed {
    position: fixed;
    top: 0;
  }
  #fixed-menu {
    padding-top: 4rem;
  }
  .ordinary-section#fixed-menu {
    padding-top: 8rem;
  }
  .product-menu-wrapper {
    max-width: 782px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }


  .sticky-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;

    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: all .42s cubic-bezier(.164, .84, .42, 1);
    -moz-transition: all .42s cubic-bezier(.164, .84, .42, 1);
    transition: all .42s cubic-bezier(.164, .84, .42, 1);
    will-change: opacity;
  }
  .sticky-navbar-effect {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  
  .product-menu-item,
  .product-menu-button {
    display: inline-block;
    line-height: 4rem;
    text-decoration: none;
  }
  .product-menu-item,
  .product-menu-button {
    color: #f2f0eb;
  }
  .pro .product-menu-item,
  .pro .product-menu-button {
    color: #f2f0eb;
  }
/*
  .extras-materials .product-menu-button {
    color: #f2f0eb;
   }
*/

  .product-menu-items,
  .product-menu-buttons {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
  }
  .product-menu-items {
    text-align: left;
  }
  .product-menu-item {
    display: inline-block;
  }
  .product-menu-item:first-child {
    margin-right: 82px;
  }
  .product-menu-buttons {
    display: inline-block;
    margin-left: auto;
    text-align: right;
  }
  .extras-materials .product-menu-buttons {
    text-align: center;
  }
  .scandinavian-furniture .product-menu-buttons {
    text-align: center;
  }
  .extras-plants .product-menu-buttons {
    text-align: center;
  }
  .product-menu-button-trial {
    display: inline-block;
    margin-right: 21px;
  }
  .product-menu-button-buy {
    width: auto;
    padding: 0 21px;
  }
  .product-menu-item:hover,
  .product-menu-button:hover {
    color: #f9c3a8;
  }
  .pro .product-menu-item:hover,
  .pro .product-menu-button:hover,
  .pro .drop-down-menu a:hover {
    color: #d2d694;
  }
  .product-menu-item:active,
  .product-menu-button:active {
    color: #fbb38e;
  }
  .pro .product-menu-item:active,
  .pro .product-menu-button:active {
    color: #d0d67e;
  }
  .product-menu-item-active,
  .product-menu-item-active:hover {
    color: #f59361;
  }
  .pro .product-menu-item-active,
  .pro .product-menu-item-active:hover {
    color: #c9d057;
  }
  .product-menu-item-active {
   pointer-events: none;
  }
  .product-menu-item-active:hover {
    cursor: default;
  }
  .product-menu-button-buy {
    background-color: #cd4a60;
  }
  .product-menu-button-buy:hover {
    background-color: #c03d53;
    color: #f2f0eb;
  }
  .pro .product-menu-button-buy {
    background-color: #1782a4;
  }
  .pro .product-menu-button-buy:hover {
    background-color: #0f7796;
    color: #f2f0eb;
  }
  .extras-plants .product-menu-button-buy {
    background-color: #6ba83a;
  }
  .extras-plants .product-menu-button-buy:hover {
    background-color: #629b3d;
/*     color: #f2f0eb; */
  }
  .scandinavian-furniture .product-menu-button-buy {
    background-color: #828eb8;
  }
  .scandinavian-furniture .product-menu-button-buy:hover {
    background-color: #7984ad;
  }
   
}


@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .header-logo {
    background: url(//cdn.livehome3d.com/assets/img/main/livehome-logo@2x.png) left center / 38px 40px no-repeat;
  }


  .header-small-app-icon {
    background: url(//cdn.livehome3d.com/assets/img/base/app-icon-small@2x.png) no-repeat center top;
    background-size: contain;
  }
}